GS Server

  • Iniciador del tema Anonymous
  • Fecha de inicio
Estado
Cerrado para nuevas respuestas.
A

Anonymous

Invitado
Bueno, queria saber si GS Server es compatible con la 0.11.2 o con la 0.11.5

gracias
 

Grefu

GeNio a SeKaS
Ex-Staff
No, porque el GSServer tiene cliente propio, ademas las autorizaciones no se dan desde hace meses.
Usa el Aoready que tiene mejor soporte 8)
 
A

Anonymous

Invitado
uh que fiaca... bueno... entonces me pongo a indexar para el aoready (0.11.2)... grax loco
 

elukhan

Oráculo Lvl 2
Vasaligar dijo:
uh que fiaca... bueno... entonces me pongo a indexar para el aoready (0.11.2)... grax loco

Pedón por el desvirtue, pero para decir una cosa.

Por fin alguien que agradece, bien Vasaligar.
 
Estado
Cerrado para nuevas respuestas.
Arriba